@import url("../webfonts/TridentSSK_45510/stylesheet.css");

body {
	background-color: #FFF;
	}

header {
	background-color: #FFF;
	width: 100%;
	}

.header-menu {
	position: relative;
	width: 100%;
	/*max-width: 1000px;*/
	margin: 0 auto;
	text-align: center;
	background-color: #FDE74C;; /*ヘッダーナビメニュー背景色*/
	/*border-bottom: 1px solid #333;*/
  }

.header-menu-box {
	min-height: 80px; /*ヘッダーナビメニュー高さ*/
	}

.header-socials {
	color: #252525;
  font-size: 16px;
  left: 10%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  z-index: 10;	
  }
	
.header-social-toggle {
	cursor: pointer;
	color: #252525; /*ヘッダーナビメニューソーシャル文字色*/
	font-size: 16px;
  }
	
.header-social-toggle:hover {
	color: #0CF;
	}	
	
.fa-share-alt:before {
	content: "\f1e0";
	}

nav.header-nav-menu {
	position: relative;
	text-align: center;
	margin-top: 21px;
	}
	
nav.matome {
	position: relative;
	text-align: center;
	margin-top: 41px;
	}
	
	
ul.nav-menu-ul {
	margin: 0 auto;
	position: relative;
	}
	
li.nav-menu-item {
	/*border-right: 1px solid #f0f0f0;*/
  float: left;
  font-size: 12px;
  margin-top: -1px;
  margin-bottom: -1px;
  transition: padding 0.5s ease 0s;
  -webkit-transition: padding 0.5s ease 0s;
  -o-transition: padding 0.5s ease 0s;
  -ms-transition: padding 0.5s ease 0s;
	}	

@media (max-width: 1440px) and (min-width: 1280px){
.header-socials {
	padding-left: 23px;
  padding-right: 23px;
  }
  }

/*li.nav-menu-item:first-child {
	border-left: 1px solid #f0f0f0;
	}*/
	
.header-menu-box　nav.header-nav-menu a {
	-webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
	}
	
ul.nav-menu-ul > li a {
	color: #0CF; /*ヘッダーナビメニューリスト文字色*/
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2px;
  position: relative;
  text-transform: uppercase;
	padding: 16.5px 35px;  /*ヘッダーナビメニュー高さ(padding-top,padding-bottom)*/
	-webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
	text-decoration: none;
	border: solid 1px #0CF;
	border-right: none;
  }
	
ul.nav-menu-ul > li:last-child a {
	border-right: solid 1px #0CF;
	}

ul.nav-menu-ul > li a:hover {
	background-color: #FFF;
	text-decoration: none;
  }
ul.nav-menu-ul > li a:before {
	border-color: #ffffff transparent transparent;
  border-style: solid;
  border-width: 6px 5px;
  bottom: -20px;
  content: "";
  display: inline-block;
  left: 40%;
  position: absolute;
  text-align: center;
  opacity: 0;
  }
	
.header-search {
	position: absolute;
	top: 50%;
	right: 10%;
	transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);	
	} 
	
span.header-search-toggle {
	cursor: pointer;
  color: #252525; /*ヘッダーナビメニューサーチ文字色*/
  font-size: 16px;
	}

.header-search span.header-search-toggle:hover {
	color: #0CF;
	}
	
<!--///////////////////////////ヘッダー(ここまで)///////////////////////////-->
section.single-post-container {
	background-color: #fff;
  position: relative;
  overflow: hidden;
  }
	
article.single-post {
	width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 40px 0;
	}
@media (max-width: 768px){
	article.single-post {
	width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 0;
	}
}
article.single-post h2 {
	font-size: 18px;
	}
article.single-post .width-100per {
	width: 100%;
	}

article.single-post a{
	display: inline-block;
	color: #999;
  text-decoration: underline;
	}
	
article.single-post ul.post-categories {
	margin: 0;
	}	
	
article.single-post ul.post-categories a {
    display: inline-block;
    color: #90846E;
    text-decoration: none;
		font-size: 14px;
		text-transform: uppercase;
}


article.single-post h1 a {
    display: inline-block;
    color: #666;
    text-decoration: none;
		font-family: "TridentSSK 45510";
}

article.single-post:before, article.single-post:after {
  content: "\20";
  display: block;
  height: 0;
  overflow: hidden;
}
article.single-post div.single-post-title hr {
	margin: 1px auto;
    border-top: 2px solid #90846E;
    width: 25px;
	
	}

h2.single-post-date a {
	display: inline-block;
	color: #999;
  text-decoration: underline;
	}

article .post-shares {
	    border: 1px solid #90846E;
}
article .post-shares {
  padding: 12px 0 3px;
  height: 350px;
}
@media (max-width: 768px){
	article .post-shares {
  padding: 12px 0 3px;
  height: 250px;
}
}
.cf {
  overflow: hidden;
  zoom: 1;
}

article.single-post .post-shares img {
    display: block;
    max-width: 100%;
		width: 100%;
    height: auto;
    margin: 10px 0 10px 0;
}

article.single-post img {
      display: block;
    max-width: 100%;
    height: auto;
		width: 100%;
}
article.single-post .post-content img {
          border: 1px solid #90846E;
					    margin-bottom: 30px;
    margin-top: 30px;
}


.single-post-date-box ul.post-categories {
	display: inline-block;
}


/*.article-share {
  margin: 30px 0;
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}*/

article.single-post .clearfix {
  zoom: 1;
}

article.single-post .clearfix:before, .clearfix:after {
  content: '';
  display: table;
	height: 0;
  overflow: hidden;
}

.article-share .article-share-header {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 10px;
}

.article-share .article-share-item {
  float: left;
  text-align: center;
  cursor: pointer;
}

.article-share .article-share-item a {
  color: #333;
  border-bottom: 1px solid #333;
}

.article-share .article-share-icon {
  font-size: 18px;
  line-height: 50px;
  color: #fff;
  background: #000;
  width: 50px;
  height: 50px;
  float: left;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}

.article-share .article-share-fb .article-share-icon {
  background: #3b5998;
}

.icon-facebook:before {
  content: '\e804';
}

.article-share .article-share-fb .article-share-text {
  background: #2e477b;
}

.article-share .article-share-text {
  display: block;
  font-weight: bold;
  font-size: 11px;
  line-height: 50px;
  color: #fff;
  background: #444;
  width: 95px;
  height: 50px;
  float: left;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}

.navigation{
	max-width: 800px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 40px;
	border: 1px solid #90846E;
	background: url(images/gray.gif) repeat-y 50% 0;
}
	.navigation > div{
		width: 50%;
		float: left;
	}
	
.navigation .alignleft{
		/*border-left: 1px solid #90846E;*/
	}
	
.navigation .alignright{
		text-align: right;
		border-left: 1px solid #90846E;
		/*border-right: 1px solid #90846E;*/
	}

	.navigation a{
		display: block;
		padding-top: 5px;
		border: none;
		color: #90846E;
		-webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
	}
		/*.navigation a:hover{
			background: #F2DDDE;
			color: #FFF;
		}*/

section.single-post-container {
	margin-top: 0;
	    color: #666;
	}
	
body.single section.single-post-container {
	margin-top: 113px;
	    color: #666;
	}	
@media (max-width: 1000px){
	body.single section.single-post-container {
	margin-top: 40px;
	    color: #666;
	}
}
.single-post .row {
	background-color: #FFF;
	padding: 0;
	    margin-bottom: 30px;
	}
.toppage-instagram .row .row {
    height: 125px;
    margin: 0;
}	
.header-group, .post-content, .article-share {
	padding: 0;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 20px;

	}
body.single-post .post-content {
	padding: 0;
	}
body.single-post .post-content p {
	margin-bottom: 15px;
	}		
article.single-post .post-content p {
word-wrap: break-word;
line-height: 2.4;
}
.header-group {
	text-align: center;
	}
	
.header-group h1 {
	font-size: 18px;
    font-size: 1.8rem;
    border-bottom: 3px solid #90846E;
    display: inline-block;
    padding-bottom: 5px;
 }
@media (max-width: 768px){
	.header-group h1 {
	font-size: 16px;
	font-size: 1.6rem;
 }
}
body.single div.single-post-title h1 {
	font-size: 22px;
	font-size: 2.2rem;
	font-family: "TridentSSK 45510";
 }
@media (max-width: 768px){
	body.single div.single-post-title h1 {
	font-size: 16px;
	font-size: 1.6rem;
	font-family: "TridentSSK 45510";
 }
}
body.single div.single-post-date-box h2 {
	font-size: 11px;
	font-size: 1.1rem;
	} 
	
body.single .navigation .alignleft, body.single .navigation .alignright {
    /*padding: 20px;*/
		
		color: #90846E;
    border-left: 1px solid #90846E;
    height: 90px;
    padding: 10px;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}


body.single .navigation .alignright:hover, body.single .navigation .alignleft:hover {
    background: #90846E;
		color: #FFF;
}

.navigation .alignright:hover a, .navigation .alignleft:hover a {
    /*color: #FFF;*/
}




.header-group h3 {
	font-size: 11px;
	font-size: 1.1rem;
	margin-top: 30px;
 } 

.header-menu-box {
	display: table;
	margin: 0 auto;
	}

.header-menu-box nav,.header-menu-box form {
	float: left;
	}

.header-menu form {
	margin-top: 20px;
	}

.header-menu form #search_text {
	width: 200px;
	margin-left: 20px;
	}
	
.header-nav-menu .list-inline>li {
	padding: 0;
	}	

.multiple-items figure.img-liquid {
	height: 250px;
	}

figcaption .title h3 {
	color: #FFF;
	font-size: 16px;
	font-family: "TridentSSK 45510";
	}
		
figcaption .title h3 a {
	color: #FFF;
	font-size: 16px;
	}	
	
figcaption p.comment {
    position: absolute;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: rgba(247,202,201,.6);
    -webkit-transition: .3s;
    transition: .3s;
		font-size: 11px;
}

.wp-pagenavi {
    text-align: center;
    clear: both;
    font-size: 12px;
}

.wp-pagenavi span {
    text-decoration: none;
    color: #90846E;
    border: 1px solid #90846E;
    padding-top: 17px !important;
    padding-bottom: 18px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    margin: 3px;
}

.wp-pagenavi a {
    display: inline-block;
    text-decoration: none;
    color: #90846E;
    border: 1px solid #90846E;
    padding-top: 17px !important;
    padding-bottom: 16px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    margin: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.wp-pagenavi a:hover {
    background-color: #90846E !important;
		color: #FFF;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #90846E !important;
}

.wp-pagenavi span.current {
     font-weight: normal;
		 background-color: #90846E !important;
		color: #FFF; 
}
.navigation .alignleft, .navigation .alignright {
    padding: 10px;
    transition: .3s;
}
.navigation .alignleft:hover, .navigation .alignright:hover {
    /*background-color: #90846E;*/
}